﻿body
{
}
.table-responsive {
    border: none !important;
}

.passengersDetails.row {
    margin: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    background: #7fdde34d;
    border-radius: 5px;
    box-shadow: 0px 0px 6px 0px rgba(255, 94, 40, 0.5);
}

    .passengersDetails.row > div > span {
        font-weight: 700;
        font-size: 22px;
    }

    .passengersDetails.row > div > div.ibtnDel {
        font-weight: 700;
        font-size: 22px;
        cursor: pointer;
        float: left;
    }

    .passengersDetails.row .col-xs-6,
    .passengersDetails.row .col-xs-12 {
        padding-right: 5px;
        padding-left: 5px;
    }

.myTable-footer-item #addrow.btn.btn-lg {
    font-size: 17px;
    /* box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.5); */
    font-weight: 700;
}

#contact-us .form-group.col-sm-offset-2.buttons,
#contact-us .bikoret-text,
#contact-us .bikoret-require {
    margin-left: 10px;
    margin-right: 10px;
}

@media (min-width: 1000px) {
    .passengersDetails.row:not(:first-child) > div > label {
        display: none;
    }
}

@media (max-width: 1000px) {
    .passengersDetails.row:not(:first-child) > div > label {
        display: block;
    }
}